Skip to content

Delete an episode's children, undoing a split

POST
/v1/datasets/episode-unsplit
curl --request POST \
--url https://example.com/v1/datasets/episode-unsplit \
--header 'Content-Type: application/json' \
--data '{ "episode_id": "2489E9AD-2EE2-8E00-8EC9-32D5F69181C0" }'
account_id

Act on this account (active)

string | null format: uuid

Act on this account (active)

x-api-key
string | null
Media type application/json
EpisodeIdBody
object
episode_id
required
string format: uuid
Example generated
{
"episode_id": "2489E9AD-2EE2-8E00-8EC9-32D5F69181C0"
}

Successful Response

Media type application/json
Example generated
example

Validation Error

Media type application/json
HTTPValidationError
object
detail
Array<object>
ValidationError
object
loc
required
Location
Array<string | integer>
msg
required
Message
string
type
required
Error Type
string
input
ctx
Context
object
Example generated
{
"detail": [
{
"loc": [
"example"
],
"msg": "example",
"type": "example",
"input": "example",
"ctx": {}
}
]
}